Bug 149858 - md5 sum of packages is not as published
md5 sum of packages is not as published
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2005-02-28 08:49 EST by Oren Gimel
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-11 22:49:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oren Gimel 2005-02-28 08:49:51 EST
Description of problem:
in the advisory of gaim-1.1.4-0.FC2, these are the MD5 sums :

5440e0ef5ff96f16fa13a0580c1842aa i386/gaim-1.1.4-0.FC2.i386.rpm 
6fccc876878f0566bffdc16d4ec2c1e5 i386/debug/gaim-debuginfo-1.1.4-0.FC2.i386.rpm 

but when downloading the packages, these are the results :

fa2681ccdc642b6ad8fee21db82aea54  gaim-1.1.4-0.FC2.i386.rpm 
da3f04a78ff05edc81e60efc43e01d8f  gaim-debuginfo-1.1.4-0.FC2.i386.rpm

Version-Release number of selected component (if applicable):
URL is specified.

How reproducible:
download from the site.

Steps to Reproduce:
1.download from the ftp-site
2.run md5sum
3.see that its different than the published md5sum
Actual results:

Expected results:

Additional info:
Comment 1 Warren Togami 2005-03-11 22:49:45 EST
This package has been superceded with a newer update.

Note You need to log in before you can comment on or make changes to this bug.